MONGOC_APM_SERVER_CLOSED_T(3)

NAME
mongoc_apm_server_closed_t - mongoc_apm_server_closed_t

Server-closed event

SYNOPSIS

An event notification sent when the driver stops monitoring a server and removes its mongoc_server_description_t.

SEE ALSO:
        Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc